CREATE TABLE IF NOT EXISTS price_point(
    id INTEGER PRIMARY KEY,
    game_id INTEGER NOT NULL,
	date_created DATETIME,
	price FLOAT,
    FOREIGN KEY(game_id) REFERENCES game(id) ON UPDATE CASCADE ON DELETE CASCADE
);